   <!--
.container {
  max-width: 800px;
  margin: 0 auto;
  padding: 30px;
}-->
<div class="container my-5 border rounded" style="max-width: 880px;
margin: 0 auto;
padding: 30px;">
  <form (ngSubmit)="onSubmit()" #lpvForm="ngForm">
    <div class="row">
      <div class="col-md-6">
        <div class="form-section">
          
          <h2 class="section-title">Identité</h2>
          <div class="form-group">
            <label for="nomConducteur">Nom</label>
            <input type="text" class="form-control" id="nomConducteur" name="nomConducteur"  [(ngModel)]="current.nomConducteur" placeholder="Entrez votre Nom">
          </div>

          <div class="form-group">
            <label for="prenomsConducteur">Prenom</label>
            <input type="text" class="form-control" id="prenomsConducteur" name="prenomsConducteur"  [(ngModel)]="current.prenomsConducteur" placeholder="Entrez votre Prenom">
          </div>
          <div class="form-row">
            <div class="form-group col-md-6">
              <label for="inputEmail">Date de naissance</label>
              <input type="date" class="form-control" id="inputEmail"  [(ngModel)]="current.dateNais"  placeholder="Entrez votre date de naissance">
            </div>

            <div class="form-group col-md-6">
              <label for="lieuNais">Lieu de naissance</label>
              <input type="text" class="form-control" id="lieuNais"  name="lieuNais"   [(ngModel)]="current.lieuNais" placeholder="Entrez votre lieu de naissance">
            </div>
          </div>
          <div class="form-group">
            <label for="inputEmail">Nationalite</label>
            <select class="form-control">
              <option *ngFor="let p of pays" value="{{p.cty_cod}}">{{p.cty_dsc}}</option>
            </select>
          </div>

          <div class="form-group">
            <label for="typedocument">Type de document</label>
            <Select id="typedocument" class="form-control">
              <option value="Passport">Passport</option> 
              <option value="carte">Carte d'Identité</option> 
              <option value="permit">Permit</option> 
             </Select>
          </div>

          <div class="form-group">
            <label for="inputEmail">Reference document</label>
            <input type="text" class="form-control" id="inputEmail" placeholder="Entrez les références">
          </div>
        </div>
      </div>
      <div class="col-md-6">
        <div class="form-section">
          <h2 class="section-title">Contact</h2>

          <div class="form-group">
            <label for="email">Email</label>
            <input type="email" class="form-control" id="email"   name="email"  [(ngModel)]="current.email" placeholder="Email">
          </div>

          <div class="form-group">
            <label for="inputEmail">Téléphone a l'étranger</label>
            <input type="tel" class="form-control" name="telEtr" id="telEtr"  [(ngModel)]="current.telEtr"  placeholder="Téléphone au Bénin">
          </div>

          <div class="form-group">
            <label for="telBen">Telephone au benin</label>
            <input type="tel" class="form-control" name="telBen" id="telBen"  [(ngModel)]="current.telBen" placeholder="Téléphone au Bénin">
          </div>

          <div class="form-group">
            <label for="adresseBen">Adresse au Benin</label>
            <textarea type="text" class="form-control" id="adresseBen" name="adresseBen"  [(ngModel)]="current.adresseBen" placeholder=""></textarea>
          </div>
 
          <div class="form-group">
            <label for="adresseEtr">Adresse a l'etranger</label>
            <textarea type="text" class="form-control" id="adresseEtr" name="adresseEtr" [(ngModel)]="current.adresseEtr"  placeholder=""></textarea>
          </div>
        </div>
      </div>
      <div class="col-md-12"><hr/></div>
      <div class="col-md-6">
        <div class="form-section">
          <h2 class="section-title">Vehicule</h2>

          <div class="form-row">
          <div class="form-group col-md-4">
            <label for="codePaysVehicule">Pays</label>
            <select class="form-control" id="codePaysVehicule" name="codePaysVehicule" [(ngModel)]="current.codePaysVehicule">
              <option  *ngFor="let p of pays" value="{{p.cty_cod}}" >{{p.cty_dsc}}</option>
            </select>
          </div>

          <div class="form-group col-md-8">
            <label for="immatriculation">Immatriculation</label>
            <input type="text" class="form-control" id="immatriculation" name="immatriculation" [(ngModel)]="current.immatriculation" placeholder="N° Immatricualtion">
          </div>
        </div>
          <div class="form-group">
            <label for="dateMc">Date</label>
            <input type="date" class="form-control" id="dateMc" name="dateMc" [(ngModel)]="current.dateMc" placeholder="Date de mise en circulation">
          </div>

          <div class="form-group">
            <label for="chassis">Chassîs</label>
            <input type="text" class="form-control" id="chassis" name="chassis" [(ngModel)]="current.chassis" placeholder="Chassîs">
          </div>

          <div class="form-group">
            <label for="marque">marque</label>
            <input type="text" class="form-control" id="marque" name="marque"   [(ngModel)]="current.marque" placeholder="Veuillez saisir la marque">
          </div>

          <div class="form-group">
            <label for="modele">modele</label>
            <input type="text" class="form-control" id="modele" name="modele" placeholder="Veuillez saisir le modèle">
          </div>

          <div class="form-row">
          <div class="form-group col-md-6">
            <label for="couleur">Couleur</label>
            <input type="text" class="form-control" id="couleur" name="couleur"  [(ngModel)]="current.couleur" placeholder="Veuillez saisir la couleur">
          </div>

          <div class="form-group col-md-6">
            <label for="genre">Genre</label>
            <input type="text" class="form-control" id="genre" name="genre"  [(ngModel)]="current.genre" placeholder="">
          </div>
        </div>
        </div>
      </div>
      <div class="col-md-6">
        <div class="form-section">
          <h2 class="section-title">Proprietaire</h2>

          <div class="form-group">
            <label for="nomProprietaire">nom propriétaire</label>
            <input type="email" class="form-control" id="nomProprietaire" name="nomProprietaire"  [(ngModel)]="current.nomProprietaire" placeholder="">
          </div>

          <div class="form-group">
            <label for="profession">profession</label>
            <input type="email" class="form-control" id="profession" name="profession" [(ngModel)]="current.profession" placeholder="">
          </div>

          <div class="form-group">
            <label for="adresse_">Adresse</label>
            <input type="email" class="form-control" id="adresse_" name="adresse_" placeholder="">
          </div>

          <div class="form-group">
            <label for="telephone">Telephone</label>
            <input type="email" class="form-control" id="telephone" name="telephone" placeholder="">
          </div>

          <div class="form-group">
            <label for="email_">mail</label>
            <input type="email" class="form-control" id="email_" name="email_" placeholder="">
          </div>
        </div>
      </div>
      <div class="col-md-12"><hr/></div>
      <div class="col-md-12">
        <div class="form-section">
          <h2 class="section-title">info sur le voyage</h2>
          <div class="form-row">
          <div class="form-group col-md-6">
            <label for="codeBureau">Bureau de passage</label>
            <select class="form-control" id="codeBureau" name="codeBureau" [(ngModel)]="current.codeBureau">
              <option *ngFor="let bureau of bureaux" value="{{bureau.cuo_cod}}">{{bureau.cuo_nam}}</option>
            </select>
          </div>
          <div class="form-group col-md-6">
            <label for="typedeplacement">type de deplacement</label>
            <select id="typedeplacement" name="typedeplacement" class="form-control">
              <option value="0">TIT</option>
              <option value="1">TCV</option>
            </select>
          </div>
        </div>
          <div class="form-row">
          <div class="form-group col-md-6">
            <label for="provenance">provenance</label>
            <select class="form-control" id="provenance" name="provenance" [(ngModel)]="current.provenance">
              <option  *ngFor="let p of pays" value="{{p.cty_cod}}" >{{p.cty_dsc}}</option>
            </select>
          </div>
  
          <div class="form-group col-md-6">
            <label for="destination">destination</label>
            <select class="form-control" id="destination" name="destination" [(ngModel)]="current.destination">
              <option  *ngFor="let p of pays" value="{{p.cty_cod}}" >{{p.cty_dsc}}</option>
            </select>
          </div>
        </div>

  
        </div>
      </div>
    </div>
    <button type="submit" class="btn btn-primary">Soumettre</button>
  </form>
</div>
